

.banner-image {
    background-image: url(../images/contact-banner.jpg);
    width: 100%;
    height: 630px;
    background-size: cover;
    background-position: center;
    border-radius: 0;
    overflow: hidden;
    /*aspect-ratio: none;*/
    position: relative;
    box-shadow: none;
    border: none;
}
.about-title-main * {
    text-align: center;
    /*font-family: "Darvish-Bold";*/
    font-size: 23px;
    color: #fff;
    line-height: 42px;
    margin-bottom: 30px;
}
.banner-content {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding-block: 150px 90px;
    display: flex;
    align-items: center;
}
.banner-image::before {
    content: "";
    background-color: rgba(0, 0, 0, 0.47);
    position: absolute;
    width: 100%;
    height: 100%;
}
.additional-title-desc *{
    /*text-align: center !important;*/
    font-size: var(--text-size) !important;
    color: var(--text-color) !important;
    font-family: "Darvish" !important;
    /*margin-bottom: 30px !important;*/
    background-color: #fff !important;
}

.bahar-text p{
    background-color: #fff !important;
    font-family: "Darvish" !important;
}


.my-banner-image .container-fluid {
    padding-inline: 0;
}

.banner-small * {
    font-size: 15px;
    color: #fff;
    text-align: center;
    width: 100%;
    display: block;
}











.all_services{
    padding-block: 90px;
}

.row-services{
    align-items: center;
}

.service-image{
    width: 100%;
    height: 244px;

}

.services-row{
    margin-block: 60px;
}

.services-row.reverse-row{
    flex-direction: row-reverse;
}

.service-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.col-service-content{
    padding-right: 50px;
}

.services-row.reverse-row .col-service-content{
    padding-right: unset !important;
    padding-left: 50px;
}


.service-name * {
    font-family: "Darvish-Bold";
    font-size: 23px;
    color: var(--text-color);
    line-height: 42px;
    margin-bottom: 12px;
}

.service-text{
    margin-bottom: 30px;
}

.service-link{
    width: fit-content;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    border: 1px solid #000;
    cursor: pointer;
    position: relative;
    box-shadow: rgba(0, 0, 0, 0) 0px 15px 45px 0px;
    text-decoration: unset;
    transition: 0.4s;
}

.service-link span {
    text-align: center;
    color: #000;
    padding: 10px 30px;
}


.all-services{
    padding-block: 90px;
}



.myservice-image{
    width: 100%;
    height: 156px;
    overflow: hidden;
}


.myservice-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .5s;
}

.service-category{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-block: 20px;
}

.cat-line{
    width: 50px;
    height: 2px;
    background-color: var(--secondary-color);
    transition: .5s;
}

.cat-name{
    font-size: 14px;
    color: var(--primary-color);
}

.myservice-name{
    margin-bottom: 20px;
}


.myservice-name *{
    font-size: 17px;
    line-height: 24px;
    font-family: "Darvish-Bold";
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.myservice-text *{
    font-size: var(--text-size);
    text-align: justify;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.all-services-box{
    margin-top: 90px;
    justify-content: center;
}


.col-each-service{
    padding-inline: 20px;
}

.col-each-service{
    margin-bottom: 40px;
}

.each-service-box{
    display: block;
    border-bottom: 2px solid var(--primary-color);
    padding-bottom: 10px;
}

.each-service-box:hover .myservice-image img{
    transform: scale(1.1);
    transition: .5s;
}



.each-service-box:hover .cat-line{
    width: 60px;
    transition: .5s;
}

















@media screen and (min-width: 767px) {



    .all-services-box {
        margin-top: 50px;
    }

    .service-link:hover {
        transform: translateY(-2px);
        box-shadow: rgba(213, 186, 156, 0.41) 0px 15px 45px 0px;
        background-color: rgb(47, 47, 47) !important;
        transition: 0.4s;
    }

    .service-link:hover span {
        color: #fff;
    }

}

.title-row{
    margin-bottom: 50px;
}

.service-cat{
    position: relative;
    padding-right: 100px;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.service-line{
    width: 90px;
    background-color: var(--primary-color);
    height: 1px;
    position: absolute;
    right: 0;
}

.service-category{
    color: var(--primary-color);
}

.row-services{
    margin-bottom: 100px;
}

.row-reverse{
    flex-direction: row-reverse;
}


.row-reverse .col-service-content {
    padding-right: 0;
    padding-left: 120px;
}


.service-text p {
    text-align: justify;
}














/*responsive*/
/*responsive*/
/*responsive*/


@media screen and (max-width: 1399px){

}

@media screen and (max-width: 1199px){

}

@media screen and (max-width: 991px){

    .col-service-content {
        padding-right: 15px;
    }

    .services-row.reverse-row .col-service-content {
        padding-right: 15px !important;
        padding-left: 15px;
    }

    .row-reverse .col-service-content {
        padding-right: 0;
        padding-left: 0;
    }

    .service-content{
        margin-top: 30px;
        padding-inline: 20px;
    }

    .row-services {
        margin-bottom: 70px;
    }

    .service-name * {
        font-size: 20px;
    }


    .all_services{
        padding-block: 90px;
        padding-bottom: 0;
    }



    .service-image{
        margin-bottom: 20px;
    }



}

@media screen and (max-width: 767px){

    .services-row {
        margin-block: 20px;
    }

    .service-name * {
        font-size: 15px;
        line-height: 28px;
    }

    .row-services {
        margin-bottom: 55px;
    }

    .service-cat {
        margin-bottom: 9px;
    }

    .service-name * {
        margin-bottom: 10px;
    }

    .service-text p{
        font-size: 14px;
    }

}

@media screen and (max-width: 575px){

    .myservice-name * {
        font-size: 15px;
        line-height: 24px;
    }

    .service-image {
        width: 100%;
        height: 204px;
    }

    .service-line {
        width: 40px;
    }

    .service-cat {
        padding-right: 48px;
    }

    .all_services {
        padding-block: 50px;
        padding-bottom: 0;
    }

    .all-services {
        padding-block: 57px;
    }

    .bahar-title * {
        font-size: 18px;
    }

}

@media screen and (max-width: 425px){

    .service-image {
        width: 100%;
        height: 155px;
    }

    .about-title-main * {
        font-size: 17px;
        line-height: 33px;
    }

    .services-row {
        margin-block: 12px;
    }

}

@media screen and (max-width: 375px){

}

@media screen and (max-width: 320px){

}



/*responsive*/
/*responsive*/
/*responsive*/
